Bug 57077 - NTLM support is missing due to an error in .spec file
NTLM support is missing due to an error in .spec file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: fetchmail (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-04 09:37 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-02 13:51:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-12-04 09:37:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.08 [en] (X11; I; Linux 2.2.17-21mdk i686)

Description of problem:
NTLM authentication support (used by Exchange 5.5) is missing from
fetchmail rpm. In the spec file from SRPM, configure script is supplied
with --enable-ntlm option, while this option should actually be
--enable-NTLM.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to fetch mail using fetchmail --auth ntlm, it will give out an error
2. 
3.
	

Actual Results:  NTLM authentication doesn't wok

Expected Results:  NTLM authentication should work

Additional info:
Comment 1 Chuin Nee Ooi 2002-02-13 22:12:24 EST
Similar bug exists in the errata build of 5.9.0 for RedHat 7.1
(fetchmail-5.9.0-0.7.1.src.rpm)
Comment 2 Miloslav Trmač 2005-06-02 13:51:31 EDT
I'm sorry about the late reply.

This is fixed in current releases, e.g. 6.2.5-6.  

Note You need to log in before you can comment on or make changes to this bug.